@charset "utf-8";

/* 5 Columns */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


@font-face {
    font-family: "Roboto-Thin";
    src: url('font/Roboto-Thin.eot'); 
    src: url('font/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Thin.ttf') format('truetype');
}
@font-face {
    font-family: "myriadpro";
    src: url('font/myriadpro.eot'); 
    src: url('font/myriadpro.eot?#iefix') format('embedded-opentype'),
         url('font/myriadpro.ttf') format('truetype');
}
@font-face {
    font-family: "lobster";
    src: url('font/lobster.eot'); 
    src: url('font/lobster.eot?#iefix') format('embedded-opentype'),
         url('font/lobster.ttf') format('truetype');
}

/*general*/

body{
	font-family:"myriadpro";
	color:#4e4e4e;
	font-size:16px;
	overflow-x:hidden;
}
a { outline: none; text-decoration:none !important;}
img{ outline: none; text-decoration:none; border:0px;}
.btn-primary, .btn-secondary{
	background:#30499A;
	border-radius:4px;
	width:150px;
	padding:10px 0;
	text-align:center;
	margin-top:20px;
	display:inline-block;
	text-transform:uppercase;	
	font-size:14px;
	color:#fff;
	transition:all .2s linear;
}
.btn-primary:hover{
	background:#1b3177;
	color:#fff;
}
.btn-secondary{
	background:#e9e9e9;
	color:#4e4e4e;
}
.btn-secondary:hover{
	background:#d9d9d9;
	color:#4e4e4e;
}
.clear{clear:both;}
/*estructura*/

.nav-responsive{display:none; margin-top:20px;}
.nav-responsive .dl-menuwrapper{z-index:99;}
.header-top{position:absolute; top:20px; right:20px; z-index:9}
.header-top .social-media, .header-top .lang{display:inline-block;}
.social-media span{ padding:7px; border-radius:50%; margin-right:5px; font-size:18px; transition: .1s all linear;}
.social-media a { color:#4e4e4e;}
.social-media .fa-facebook-f{ padding:7px 10px;}
.social-media span:hover{ color:#fff; background:#4e4e4e}
.lang a { color:#4e4e4e;}
header{}
.logo {padding-top:10px;padding-bottom:10px; text-align:center;}
.logo a img{width:auto; height:250px;}


footer{ padding:50px 0; background:#fefefe;}
.footer-mod {text-align:left; padding:0 5%; border-left:1px solid #e9e9e9; min-height:180px;}
.footer-mod.logo img{height:180px;}
.footer-mod .footer-mod-title{text-transform:uppercase; font-size:20px; color:#CD0A73; margin-top:0px;}
.footer-mod p{margin:5px 0 10px;}
.footer-mod li{list-style:none; margin:12px 0;}
.footer-mod a{color:#4e4e4e; transition:.2s all linear;}
.footer-mod a:hover{color:#08A944;}
.footer-creditos{
	padding:10px 0;
	text-transform:uppercase;
	text-align:center;
	background:#CD0A73;
	color:#d9d9d9;
}

/*SECCIONES*/

/*HOME*/
.item-prod {padding:0 30px;}
.item-prod img{width:100%;}

/*CURSOS*/
.productos{ padding:80px 0;}
.product{padding:30px; border-bottom:1px solid #f2f2f2; transition:.2s all linear;}
.product:hover{background:#f5f5f5;}
.product:last-child {border-bottom:0;}
.product .product-img{float:right; width:20%; margin-left:5%;}
.product .product-content{float:left; width:75%;}
.product .product-img a img{width:100%; height:auto;}
.product .product-price{font-size:25px; color:#30499A;}
.product .product-content .product-title{ margin:0px;}
.product .product-content .product-title a{ font-size:22px; color:#30499A;}
.product .product-content h3{ font-size:18px; color:#777; margin-top:0px;}

.single-product{ padding-top:60px; padding-bottom:60px;}
.single-product-img{margin-bottom:25px; text-align:center; }
.single-product-img img{width:auto; height:350px; border:1px solid #e9e9e9; padding:15px;}
.single-product .single-product-content{text-align:center; padding-bottom:30px; margin-bottom:30px;}
.single-product-content .single-product-title { 
	font-size:30px; 
	font-family: "myriadpro"; 
	font-weight:500; 
	margin-top:0; 
	margin-bottom:5px; 
	word-spacing:8px;
	text-transform:uppercase;
	color:#CD0A73;
}
.single-product .single-product-galeria {margin:0; padding:0;}
.single-product .single-product-galeria img{width:100%;}

.single-product-info a{display:inline-block; width:150px; padding:10px; text-align:center; color:#fff; margin-right:15px; margin-bottom:15px; border-radius:10px; cursor:pointer; transition:.2s all linear;}
.single-product-info .calibre{ background:#cd0a73;}
.single-product-info .empaque{ background:#08a949;}
.single-product-info .calendario{ background:#fa9507;}
.single-product-info .calibre:hover{ background:#910957;}
.single-product-info .empaque:hover{ background:#006837;}
.single-product-info .calendario:hover{ background:#bf7010;}

.single-product-info table td{padding:5px 10px; text-align:center; border:1px solid #c9c9c9;}

.flotante {
    display:scroll;
	position:fixed;
	bottom:10px;
	right:20px;
	padding:18px 20px;
	border-radius:50%;
	background: linear-gradient(90deg,#1c3643,#273b47 25%,#1e5372);
}
.flotante span {
	color:#fff;
	font-size:22px;
}
.flotante.contact {
    display:scroll;
	position:fixed;
	bottom:80px;
	right:20px;
	padding:18px 20px;
	border-radius:50%;
	background: linear-gradient(90deg,#1c3643,#273b47 25%,#1e5372);
}



@media screen and (max-width: 992px) 	{
	.logo {padding-top:70px;padding-bottom:40px; text-align:center;}
	.logo a img{width:auto; height:150px;}
	.nav-responsive{display:block;}
	.menu{display:none;}
	.slider-content h3{font-size:60px !important;}
	.footer-mod{text-align:center; margin-top:30px; margin-bottom:30px;}	
	.footer-mod .footer-mod-title{font-size:22px;}
}

@media screen and (max-width: 768px) 	{
	.logo {padding-top:70px;padding-bottom:40px; text-align:center;}
	.logo a img{width:auto; height:150px;}
	.slider-content {top:7% !important;}
	.slider-content h3{font-size:40px !important;}
	.footer-mod{text-align:center; margin-top:40px; margin-bottom:30px;}	
	.footer-mod .footer-mod-title{font-size:22px;}
}

